.hero-banner-video-bg-block .hero-banner-video-bg { background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed; background-blend-mode: overlay; background-color: #FAA21B; color: #fff; border: 1px solid rgba(255, 255, 255, 0.13); }
.hero-banner-video-bg__inner { padding: 5rem 3rem; max-width: 1600px; margin: 0 auto; position: relative; }
.hero-banner-video-bg__content.healthcaretop { padding-left: 0; padding-right: 3rem; }
h2.hero-banner-video-bg__title { color: #fff; text-transform: uppercase; line-height: 1.2; font-weight: 900; }
.hero-banner-video-bg h4 { font-family: "futura-pt", sans-serif; font-weight: 700; font-size: 1.5rem; line-height: 1; color: #0D4269; }
.hero-banner-video-bg__content p,
.hero-banner-video-bg__top-text p { margin-top: 2rem; line-height: 1.2; }
.hero-banner-video-bg__top-text .button { display: block; }
.hero-banner-video-bg__top-text .button a { color: #fff; }
.hero-banner-video-bg__top-text,
.hero-banner-video-bg__bottom-text { color: #0d4269; line-height: 1.2; }
.hero-banner-video-bg__bottom-text { margin-top: 2rem; width: 1320px; }
.hero-banner-video-bg__bottom-text h2 { color: #fff; text-transform: uppercase; }
.hero-banner-video-bg__bottom-text p { color: #0D4269; }
.hero-banner-video-bg__video { width: 60%; align-self: self-start; }
.hero-banner-video-bg__video-wrapper { position: relative; width: 100%; padding-top: 56.25%; }
.hero-banner-video-bg__video-wrapper iframe { position: absolute; inset: 0; width: 100%; height: 100%; }
.hero-banner-video-bg .button a:hover,
.hero-banner-video-bg .button a:focus,
.hero-banner-video-bg .button a:active { outline: none !important; }
@media screen and (max-width: 1560px) {
  .hero-banner-video-bg__bottom-text { width: 100%; }
  .hero-banner-video-bg__content.healthcaretop { padding-right: 0.9375rem; }
}
@media screen and (max-width: 1023px) {
  .hero-banner-video-bg-block .hero-banner-video-bg { top: 0; background-attachment: scroll; }
  .hero-banner-video-bg__inner { padding: 3rem 2rem; }
  .hero-banner-video-bg__content,
  .hero-banner-video-bg__video { width: 100%; }
  .hero-banner-video-bg__content { padding-right: 0; margin-bottom: 2rem; }
}
@media screen and (max-width: 639px) {
  .hero-banner-video-bg__video,
  .hero-banner-video-bg__content.healthcaretop { padding: 0; }
}
